/*
 Theme Name:     nbs Child Theme
 Theme URI:      www.nbgnsc.com
 Description:    nbs Child Theme
 Author:         nbs
 Author URI:     www.nbgnsc.com
 Template:       nbs
 Version:        1.0
*/

@import url(../nbs/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

.content{
	text-align: justify;
}
.green-color1{
	color: #336337;
}
.top-header{
	background-color: #336337;
}
.main-navigation > ul > li:hover{
	/*background-color: rgba(51, 99, 55, 0.53);*/

}


/*скрытие pretty photo */
.pp_pic_holder, .pp_overlay{
	display: none;
}

/*убрать нули в отображениях цветения */
.fc-time{
	display:none;
}

.widgettitle .accent-color{
	color: #fff;
}

body {
	color: #000;
}

.tablepadding td{
	padding: 10px 0;
}
.upcoming-event-bar div a{
	font-size: 0.8em;
	display: inherit;
}
h2.wpb_video_heading{
   	font-size: 16px;
}